/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Crypt/Blowfish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Crypt/Blowfish/Blowfish.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Blowfish.3
